## libtest2-plugin-uuid-perl 0.002001

=== debian/changelog ===
libtest2-plugin-uuid-perl (0.002001-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2023 22:53:20 +0100

libtest2-plugin-uuid-perl (0.002001-1) unstable; urgency=low

  * Initial release (closes: #1029542).

 -- Mason James <mtj@kohaaloha.com>  Tue, 24 Jan 2023 03:39:04 +1300
