=== debian/control ===
Source: libtest2-plugin-uuid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-uuid-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302165) <!nocheck>,
                     libtest2-suite-perl (>= 0.000124) <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-uuid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-uuid-perl.git
Homepage: https://metacpan.org/release/Test2-Plugin-UUID
Rules-Requires-Root: no

Package: libtest2-plugin-uuid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-uuid-perl,
         libtest-simple-perl (>= 1.302165)
Description: mechanism to use real UUIDs in the Test2 suite
 Test2::Plugin::Uuid is a module that allows the usage of real UUIDs in the
 Test2 suite.
 .
 Test2 normally uses unique IDs generated by appending pid, thread-id, and an
 incrementing integer. These work fine most of the time, but are not
 sufficient if you want to keep a database of events. in that case a real UUID
 is much more useful.
