## libtest2-plugin-uuid-perl 0.002008

=== debian/changelog ===
libtest2-plugin-uuid-perl (0.002008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002008.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2024 00:14:43 +0200

libtest2-plugin-uuid-perl (0.002007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002007.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2024 00:18:31 +0200

libtest2-plugin-uuid-perl (0.002004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002004.
  * Fix module name in package description.
  * Make test dependency on libtest2-suite-perl versioned.
  * Update test and runtime dependencies.
    Test2::Plugin::UUID can use 4 different backends.
  * Explain backends in package description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 May 2024 19:21:04 +0200

libtest2-plugin-uuid-perl (0.002003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002003.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 11:31:50 +0200

libtest2-plugin-uuid-perl (0.002002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002002.
  * Add libossp-uuid-perl as an alternative test and runtime dependency.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 19:59:24 +0200
