=== debian/control ===
Source: libtest2-plugin-uuid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-uuid-perl <!nocheck> | libossp-uuid-perl <!nocheck>,
                     libdata-uuid-mt-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl (>= 0.000162) <!nocheck>,
                     libuuid-perl (>= 0.35) <!nocheck>,
                     libuuid-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-uuid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-uuid-perl.git
Homepage: https://metacpan.org/release/Test2-Plugin-UUID
Rules-Requires-Root: no

Package: libtest2-plugin-uuid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuuid-perl (>= 0.35) | libdata-uuid-mt-perl | libuuid-tiny-perl | libdata-uuid-perl | libossp-uuid-perl,
         libtest-simple-perl
Description: mechanism to use real UUIDs in the Test2 suite
 Test2::Plugin::UUID is a module that allows the usage of real UUIDs in the
 Test2 suite.
 .
 Test2 normally uses unique IDs generated by appending pid, thread-id, and an
 incrementing integer. These work fine most of the time, but are not
 sufficient if you want to keep a database of events. in that case a real UUID
 is much more useful.
 .
 Test2::Plugin::UUID can use different backends, listed in order of
 preference:
 .
  * UUID >= 0.35
  * Data::UUID::MT
  * UUID::Tiny
  * Data::UUID
 .
 Cf. Test2::Util::UUID(3pm) for a description of their use cases, and
 instructions for selecting a backend and handling warnings.
