## libtest2-plugin-uuid-perl 0.002009

=== debian/changelog ===
libtest2-plugin-uuid-perl (0.002009-2) unstable; urgency=medium

  * Team upload.
  * Remove backends from alternative runtime dependency list which cause
    warnings. (Closes: #1085288)

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2024 12:11:31 +0200

libtest2-plugin-uuid-perl (0.002009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002009.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 17:43:49 +0200
