=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdata-uuid-perl <!nocheck> | libossp-uuid-perl <!nocheck>,
-                     libdata-uuid-mt-perl <!nocheck>,
+Build-Depends-Indep: libdata-uuid-mt-perl <!nocheck>,
+                     libdata-uuid-perl <!nocheck> | libossp-uuid-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl (>= 0.000162) <!nocheck>,
                      libuuid-perl (>= 0.35) <!nocheck>,
@@ -20,10 +20,12 @@
 
 Package: libtest2-plugin-uuid-perl
 Architecture: all
+# don't add libuuid-tiny-perl | libdata-uuid-perl | libossp-uuid-perl
+# they cause warning, cf. #1085288
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libuuid-perl (>= 0.35) | libdata-uuid-mt-perl | libuuid-tiny-perl | libdata-uuid-perl | libossp-uuid-perl,
-         libtest-simple-perl
+         libtest-simple-perl,
+         libuuid-perl (>= 0.35) | libdata-uuid-mt-perl
 Description: mechanism to use real UUIDs in the Test2 suite
  Test2::Plugin::UUID is a module that allows the usage of real UUIDs in the
  Test2 suite.
