=== debian/watch ===
version=4
https://metacpan.org/release/Test2-Plugin-UUID   .*/Test2-Plugin-UUID-v?@ANY_VERSION@@ARCHIVE_EXT@$
