## libtest2-plugin-uuid-perl 0.002010

=== debian/changelog ===
libtest2-plugin-uuid-perl (0.002010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002010.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Mar 2025 20:50:16 +0200
