=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libuuid-perl (>= 0.35) <!nocheck>,
                      libuuid-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-uuid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-uuid-perl.git
 Homepage: https://metacpan.org/release/Test2-Plugin-UUID
